BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(../images/back-body.jpg) #fff repeat-x;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    FONT: 85%/1.25 helvetica, arial, sans-serif;
    COLOR: #333;
    PADDING-TOP: 0px
}
A:link
{
    FONT-WEIGHT: bold;
    COLOR: #dc6900
}
A:visited
{
    COLOR: #dc6900
}
A:hover
{
    COLOR: #000
}
A:active
{
    COLOR: red
}
A:focus
{
    COLOR: red
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
H1
{
    MARGIN: 0px 0px 0.5em;
    COLOR: yellowgreen
}
H2
{
    MARGIN: 0px 0px 0.5em;
    COLOR: yellowgreen
}
H3
{
    MARGIN: 0px 0px 0.5em;
    COLOR: yellowgreen
}
H4
{
    MARGIN: 0px 0px 0.5em;
    COLOR: #dc6900
}
H5
{
    MARGIN: 0px 0px 0.5em;
    COLOR: #dc6900
}
H6
{
    MARGIN: 0px 0px 0.5em;
    COLOR: #AA9955
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 180%
}
H2
{
    FONT-SIZE: 150%
}
H3
{
    FONT-SIZE: 135%
}
H4
{
    FONT-SIZE: 120%
}
H5
{
    FONT-SIZE: 100%
}
H6
{
    FONT-SIZE: 120%
}
#container
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 25px;
    BACKGROUND: #fff;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px auto;
    WIDTH: 900px;
    PADDING-TOP: 10px
}
#header
{
    POSITION: relative
}
#logo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 30px;
    PADDING-TOP: 30px
}
#logo IMG
{
    DISPLAY: block
}
#utilities
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 900px;
    PADDING-TOP: 0px;
    POSITION: absolute;
    TOP: 0px;
    TEXT-ALIGN: right
}
#utilities LI
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 20px;
    BACKGROUND: url(../images/icons.gif) no-repeat 0px 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 20px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#utilities LI.members
{
    BACKGROUND: url(../images/icons.gif) no-repeat 0px -100px
}
#utilities LI.skip
{
    BACKGROUND: url(../images/icons.gif) no-repeat 0px -200px
}
#utilities LI A
{
    PADDING-BOTTOM: 3px;
    TEXT-DECORATION: none
}
#navigation UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 900px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #2c89d9 10px solid
}
#navigation UL LI
{
    DISPLAY: inline;
    LIST-STYLE-TYPE: none
}
#navigation UL LI A
{
    DISPLAY: block;
    BACKGROUND: url(../images/tab1.jpg) #dcdcdc no-repeat;
    FLOAT: left;
    MARGIN: 0px 3px 0px 0px;
    COLOR: #3c3c3c;
    TEXT-DECORATION: none
}
#navigation UL LI A SPAN
{
    PADDING-RIGHT: 15px;
    DISPLAY: block;
    PADDING-LEFT: 15px;
    BACKGROUND: url(../images/tab2.jpg) no-repeat 100% 0px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
#navigation UL LI A:hover
{
    COLOR: #2c89d9
}
#navigation UL LI.current A
{
    BACKGROUND: url(../images/tab1-current.jpg) #2b88d8 no-repeat;
    COLOR: #fff
}
#navigation UL LI.current A SPAN
{
    BACKGROUND: url(../images/tab2-current.jpg) no-repeat 100% 0px
}
#navigation UL LI.current A:hover
{
    COLOR: #000
}
#content-container
{
    BORDER-TOP: #fff 1px solid;
    BACKGROUND: url(../images/back-content.gif) repeat-y;
    FLOAT: left;
    WIDTH: 900px
}
#content
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    MARGIN: 10px 21px 10px 10px;
    WIDTH: 599px;
    PADDING-TOP: 15px
}
#content FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 1em 0px;
    PADDING-TOP: 0px
}
#content FORM *
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#content FORM FIELDSET
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN: 0px 0px 1em;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
#content FORM LEGEND SPAN
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 120%;
    PADDING-BOTTOM: 10px;
    WIDTH: 180px;
    COLOR: #333;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
#content FORM DIV
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    WIDTH: 599px;
    PADDING-TOP: 5px
}
#content FORM LABEL
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px 0px 0px;
    WIDTH: 180px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: right
}
#content FORM INPUT#fullname
{
    BORDER-RIGHT: #999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #999 1px solid;
    WIDTH: 280px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999 1px solid;
    HEIGHT: 20px
}
#content FORM INPUT#email
{
    BORDER-RIGHT: #999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #999 1px solid;
    WIDTH: 280px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999 1px solid;
    HEIGHT: 20px
}
#content FORM INPUT#phonenumber
{
    BORDER-RIGHT: #999 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #999 1px solid;
    WIDTH: 280px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999 1px solid;
    HEIGHT: 20px
}
#content FORM SELECT
{
    FLOAT: left;
    WIDTH: 280px
}
#content FORM TEXTAREA
{
    BORDER-RIGHT: #999 1px solid;
    BORDER-TOP: #999 1px solid;
    FLOAT: left;
    BORDER-LEFT: #999 1px solid;
    WIDTH: 280px;
    BORDER-BOTTOM: #999 1px solid
}
#content FORM #submit
{
    PADDING-LEFT: 190px;
    WIDTH: 400px
}
#content FORM LABEL SPAN
{
    FONT-SIZE: 80%;
    TEXT-TRANSFORM: uppercase;
    COLOR: #dc6900
}
#content FORM DIV.required
{
    BACKGROUND: #fae1cd
}
#content FORM DIV.required INPUT#fullname
{
    BORDER-RIGHT: #dc6900 1px solid;
    BORDER-TOP: #dc6900 1px solid;
    BORDER-LEFT: #dc6900 1px solid;
    BORDER-BOTTOM: #dc6900 1px solid
}
#content FORM DIV.required INPUT#email
{
    BORDER-RIGHT: #dc6900 1px solid;
    BORDER-TOP: #dc6900 1px solid;
    BORDER-LEFT: #dc6900 1px solid;
    BORDER-BOTTOM: #dc6900 1px solid
}
#content FORM DIV.required INPUT#phonenumber
{
    BORDER-RIGHT: #dc6900 1px solid;
    BORDER-TOP: #dc6900 1px solid;
    BORDER-LEFT: #dc6900 1px solid;
    BORDER-BOTTOM: #dc6900 1px solid
}
#content FORM P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 10px;
    WIDTH: 110px;
    COLOR: #dc6900;
    PADDING-TOP: 3px
}
#quotes
{
    PADDING-RIGHT: 20px;
    PADDING-LEFT: 20px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
    MARGIN: 10px 0px 0px;
    WIDTH: 180px;
    PADDING-TOP: 20px
}
#quotes BLOCKQUOTE
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
#quotes BLOCKQUOTE P
{
    FONT-SIZE: 120%;
    MARGIN: 0px;
    COLOR: #666;
    FONT-STYLE: italic;
    TEXT-ALIGN: center
}
#quotes BLOCKQUOTE P.source
{
    FONT-SIZE: 85%;
    MARGIN: 10px 0px 0px;
    COLOR: #dc6900;
    FONT-STYLE: normal
}
#footer
{
    CLEAR: both;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #fff 1px solid;
    PADDING-LEFT: 10px;
    BACKGROUND: #2c89d9;
    PADDING-BOTTOM: 5px;
    COLOR: #fff;
    PADDING-TOP: 5px;
    TEXT-ALIGN: right
}

<style type="text/css">
    .Table
    {
        display: table;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        border: solid;
        border-width: thin;
        padding-left: 5px;
        padding-right: 5px;
    }
</style>